Subject: bug#8422: 24.0.50; doc of `apropos-internal'

From: Drew Adams <[email-masked]>
Date: Thu, 28 Apr 2016 06:48:15 -0700 (PDT)

> Uhm...  no.  As far as I can see, apropos-internal does nothing weird
> like changing buffers or windows?  So it would be rather odd to document
> that it doesn't do <one weird thing>.  Other mapping functions like
> `sort' certainly doesn't.  Closing.

That contradicts what a certain Lars Ingebrigtsen wrote in
this bug thread in 2011:

  > To find this info, users currently need to look at the C source code.

  That sounds reasonable, but I'm not quite sure that's how the predicate
  is meant to be used.  That is, I'm not sure it's an implementation
  detail what buffer the predicate is called from, or whether it's
  supposed to be that way.

  Anybody know?

Of course, we all have the right to change our minds. ;-)